unit uIEditorComisiones;

interface

uses
  uEditorGridBase, uBizComisiones, uComisionesController;

type
  IEditorComisiones = interface(IEditorGridBase)
  ['{E9DBC45C-E4BC-444E-930F-E0C073C4E855}']
    function GetComisiones: IBizComision;
    procedure SetComisiones(const Value: IBizComision);
    property Comisiones: IBizComision read GetComisiones write SetComisiones;

    function GetController : IComisionesController;
    procedure SetController (const Value : IComisionesController);
    property Controller : IComisionesController read GetController write SetController;
  end;


implementation

end.
